/*CopyRright (c)2014: <www.usoftchina.com>
 */
package com.uas.search.model;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 企业信息
 * 
 * @author sunyj
 * @since 2016年10月14日 上午10:55:23
 */
@Entity
@Table(name = "sec$enterprises")
public class Enterprise implements Serializable {

	/**
	 * 序列号
	 */
	private static final long serialVersionUID = 1L;

	@Id
	@Column(name = "en_uu")
	private Long uu;

	/**
	 * 公司名称
	 */
	@Column(name = "en_name")
	private String enName;

	public Long getUu() {
		return uu;
	}

	public void setUu(Long uu) {
		this.uu = uu;
	}

	public String getEnName() {
		return enName;
	}

	public void setEnName(String enName) {
		this.enName = enName;
	}

	@Override
	public String toString() {
		return "Enterprise [uu=" + uu + ", enName=" + enName + "]";
	}

}
